#html, body {
	right : 0;
	bottom : 0;
	left : 0;
	width: 100%;
	height : auto;
	margin-left:auto;
	margin-right:auto;
	margin-top:0;
	text-align:center;
	display:inline-block;
	font-family: Arial;
	background-repeat:no-repeat;
	background-position:top;
	background-image:url(images/inscriptions.jpg);
	background-attachment: fixed;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
	overflow-x: hidden;
	font-family: 'Raleway', sans-serif;
	font-size: 1em;
	background-color:#000;
}
html,
body {
  scroll-behavior: smooth;
}
.top {
		bottom: 2%;   
	right: 2%; 
	position: fixed; 
	padding-top:1%;
	padding-bottom:1%;
	padding-left: 1%;
	padding-right: 1%;
	background-attachment:fixed;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
	color: white;
	border-radius: 5px;
	text-decoration: none;
	display: inline-block;
	background-color:#cc3300;
	box-shadow: 1px 1px 2px #282828;
	border:thin;
}

@keyframes fadeIn {
  from { opacity: 0; transform: translateY(20px); }
  to { opacity: 1; transform: translateY(0); }
}

.top {
  /* Initial state */
  opacity: 0;
  
  /* Link animation to the viewport scroll */
  animation: fadeIn linear forwards;
  animation-timeline: view();
  
  /* Optional: Defines where in the scroll the fade happens (e.g., starts at 20% visibility) */
  animation-range: entry 20% cover 40%;
}
.top:hover{
background-color:#282828;
color: white;
}
	video {
	margin-top: 0%;
	width: 100%;
	height: auto;
box-shadow: 0.5px 0.5px 2px #000;

}

a:link {
	color: #FFFFFF;
	text-decoration : none;
}
a:visited {
	color : #FFFFFF;
	text-decoration : none;
}
a:hover {
color : #FFFFFF;
text-decoration : none;
}
a:active {
	color : #FFFFFF;
	text-decoration : none;
}

h1 {
	margin-left:auto;
	margin-right:auto;
	width: auto;
	margin-top: 1%;
	color: 	#FFF;
	font-size: 1em;
	text-align: center;
	margin-bottom: 0%;
	height: auto;
	padding-top: 1%;
	padding-left: 1%;
	padding-right: 1%;
	font-family: 'Raleway', sans-serif;
	position: relative;
	padding-bottom: 1%;
	display: inline-block;
	font-weight:normal;
	text-shadow: 1px 1px 1px #000;
}

.tourisme {
	display: inline-block;
	border: none;
	width: 60%;
	height: auto;
	position: relative;
	margin-bottom: 0%;
	margin-top: 5%;
	vertical-align:bottom;
	text-align: center;
	margin-left: auto;
	max-height: auto;
	margin-right: auto;
	padding-left: 1%;
	padding-right: 1%;
	padding-top: 1%;
	padding-bottom: 1%;
}
.tourisme img{
	display: inline-block;
	text-align:center;
	background-attachment:fixed;
	width: 100%;
	height: auto;
	margin-left: 0%;
	margin-right: 0%;
}
.tourisme:hover {
    -webkit-transition-duration: 0.3s;
    transition-duration: 0.3s;
}

.tourisme img:hover {
    -webkit-transition-duration: 0.3s;
    transition-duration: 0.3s;
	transform: scale(0.5);
}
.evenements {
	display: inline-block;
	border: none;
	width: 60%;
	height: auto;
	position: relative;
	margin-bottom: 0%;
	padding-bottom: 4%;
	margin-top: 4%;
	vertical-align:bottom;
	text-align: center;
	margin-left: auto;
	max-height: auto;
	margin-right: auto;
	padding-left: 0%;
	padding-right: 0%;

}
.evenements img{
	display: inline-block;
	text-align:center;
	background-attachment:fixed;
	width: 100%;
	height: auto;
	margin-left: 0%;
	margin-right: 0%;

}
.evenements:hover {
    -webkit-transition-duration: 0.3s;
    transition-duration: 0.3s;
	
}

.evenements img:hover {
    -webkit-transition-duration: 0.3s;
    transition-duration: 0.3s;
	transform: scale(1.03);
	
}
.videoholder {
	display: inline-block;
	border: none;
	width: 100%;
	height: auto;
	position: relative;
	margin-bottom: 0px;
	margin-top: 0%;
	vertical-align:bottom;
	text-align: center;
	margin-left: auto;
	max-height: auto;
	margin-right: auto;
	padding-left: 0%;
	padding-right: 0%;
}
::-webkit-scrollbar {
    height: 112px;
	width: 12px;
	background: #000;
    }
::-webkit-scrollbar-thumb {
    background: #C30;
    -webkit-box-shadow: 0px 1px 2px rgba(0, 0, 0, 0.75);
		border-radius: 25px;
}
::-webkit-scrollbar-corner {
    background: #000;
}
.webmastergc{
	width: 100%;
	height: auto;
	text-align: center; /* !!! */
	vertical-align: top;
	display:inline-block;
	margin-left: auto;
	margin-right: auto;
	position: relative;
	padding-top: 3%;
	padding-bottom: 3%;
	margin-bottom: 1%;
	font-family: 'Raleway', sans-serif;
	font-size: 1.2em;
	color: #FFF;
	padding-left: 0%;
	padding-right: 0%;
	margin-top: 0%;
	-moz-text-shadow: 1px 1px 1px #000;
	-webkit-text-shadow: 1px 1px 1px #000;
	text-shadow: 1px 1px 1px #000;
}
.webmastergc img{
	width: 20%;
	height: auto;
}
iframe {
  border-radius: 25px;
	width: 60%;
	height: 400px;
}
.sponsor {
	position: relative;
	display: inline-block;
	width: 90%;
	text-align: center;
	height: auto;
	margin-bottom: 0%;
	padding-top: 3%;
	margin-top: 0%;
	padding-bottom: 4%;
	padding-left: 5%;
	padding-right: 5%;
	margin-right: auto;
	margin-left: auto;
	color: #FFF;
	font-family: 'Raleway', sans-serif;
	font-size: 16px;
	text-shadow: 1px 1px 1px #000;
	box-shadow: 1px 1px 2px #cfcece;

}
.sponsor img{
	width: 16%;
	text-align: center;
	height: auto;
	margin-left: 2%;
	margin-right: 2%;

}


.sociaux {
	background-color:#000;
	position: relative;
	display: inline-block;
	width: 90%;
	text-align: center;
	height: auto;
	margin-bottom: 0%;
	padding-top: 3%;
	margin-top: 0%;
	padding-bottom: 4%;
	padding-left: 5%;
	padding-right: 5%;
	margin-right: auto;
	margin-left: auto;
	color: #FFF;
	font-family: 'Raleway', sans-serif;
	font-size: 16px;
	text-shadow: 1px 1px 1px #000;
	box-shadow: 1px 1px 2px #cfcece;

}
.sociaux img{
	width: 8%;
	text-align: center;
	height: auto;
	margin-left: 2%;
	margin-right: 2%;
	border-radius: 15px;

}
.sociaux:hover {
    -webkit-transition-duration: 0.3s;
    transition-duration: 0.3s;
}

.sociaux img:hover {
    -webkit-transition-duration: 0.3s;
    transition-duration: 0.3s;
	transform: scale(1.15);
}
.formulaire {
	width: 100%;
	font-family: 'Raleway', sans-serif;
	font-size: 1em;
	text-align: center;
	height: auto;
	margin-left: auto;
	margin-right: 0%;
	color: #FFF;
	padding-top: 2%;
	padding-bottom: 2%;
	padding-left: 0%;
	padding-right: 0%;
	display: inline-block;
	vertical-align: top;
	position: relative;
	margin-top: 0%;
	background-image:url(images/blk2.png);
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
	margin-bottom: 4%;
	text-shadow: 1px 1px 1px #000;
}
.formulaire img{
	width: 40%;
	height: auto;
	padding-left: 0%;
	padding-right: 0%;

}
.col-sm-12 {
	width: 100%;
	font-family: 'Raleway', sans-serif;
	font-size: 1em;
	text-align: center;
	height: auto;
	margin-left: auto;
	margin-right: 7%;
	color: #FFF;
	padding-top: 1%;
	padding-bottom: 0%;
	padding-left: 0%;
	padding-right: 0%;
	display: inline-block;
	vertical-align: top;
	position: relative;
	margin-top: 0%;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
	margin-bottom: 0%;
}
p {
     	display: inline-block;
	border: none;
	width: 60%;
	height: auto;
	position: relative;
	margin-bottom: 0%;
	margin-top: 0%;
	vertical-align:bottom;
	text-align: center;
	margin-left: auto;
	max-height: auto;
	margin-right: auto;
	padding-left: 1%;
	padding-right: 1%;
	padding-top: 1%;
	padding-bottom: 1%;
}
input[type="text"] {
  width: 60%;            
  padding: 12px 20px;       
  box-sizing: border-box; 
  border: 2px solid #ccc; 
  border-radius: 4px;     
}
input[type="email"] {
  width: 60%;            
  padding: 12px 20px;       
  box-sizing: border-box; 
  border: 2px solid #ccc; 
  border-radius: 4px;     
}

textarea {
    resize: vertical; 
  width: 60%;
  min-height: 200px;
}
.courriel{
	display: inline-block;
	border: none;
	width: 80%;
	height: auto;
	position: relative;
	margin-bottom: 0%;
	margin-top: 0%;
	vertical-align:bottom;
	text-align: center;
	margin-left: auto;
	max-height: auto;
	margin-right: auto;
	padding-left: 1%;
	padding-right: 1%;
	padding-top: 1%;
	padding-bottom: 1%;
}
.courriel img{
	display: inline-block;
	text-align:center;
	background-attachment:fixed;
	width: 60%;
	height: auto;
	margin-left: 0%;
	margin-right: 0%;
}
